[JEID]JustEnoughIDs
红票8 (100%)黑票 (0%)
模组属性评比

距离显示结果还剩3票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    开源
    [JEID]

    JustEnoughIDs

    • 支持平台: JAVA版 (JAVA Edition)
    • 运作方式: Forge
    • 运行环境: 客户端必装, 服务端必装
    • 收录时间: 2年前
    • 编辑次数: 10次
    • 最后编辑: 5月前
    • 最后推荐: 3月前
    • 模组标签:
    • 支持的MC版本:
    • Mod作者/开发团队(2):
      显示更多成员
    • 有 4 个已收录的整合包使用了 [JEID]JustEnoughIDs 。 整合包检索
    • 有 30 台已收录的服务器安装了 [JEID]JustEnoughIDs 。 找服玩
    • [JEID]JustEnoughIDs 在模组服的安装率为 5.86%。

    0.0

    无人问津

    昨日指数: 85
    昨日平均指数: 197.013

    4.02万

    总浏览

    --

    资料填充率


    下载本模组
    • JustEnoughIDs是一个轻量级mod,通过使用1.13版本的ID加载方式来解除1.12中方块,物品,生物群系,药水和附魔ID的数量限制。与NotEnoughID不同的是,即使删除了其他mod,被删除mod中的加载项会自动清除,不会导致存档崩溃。

      非常适用于解决包中的模组提供的特定方面内容总量过多时导致的超限崩溃问题。


      非常重要:

      1.删除JustEnoughIDs将破坏你的存档。因为安装JustEnoughIDs后你的存档会变成1.13版本的储存模式,删除后相当于在1.12中加载1.13的存档!

      2.JustEnoughIDs无法加载安装NotEnoughIDs后的存档!

      3.在F3信息显示中可能某些拓展的生物群系不能正常显示。

      4.当此模组与超多生物群系(Biomes O' Plenty)同时使用在1.12.2海绵端时,修改level-type后若(也有可能正常加载)出现区块只加载平原的情况(不刷新别的生物群系,当然如果你正常加载了请忽略此条评论),可以通过删除JEID(JustEnoughIDs)使用NEID(NotEnoughIDs)解决该问题。

      5.JustEnoughIDs会稍微修改遍历下界拓展等mod中的生物群系生成方式,但是影响几乎忽略不计。

    短评加载中..